package de.juplo.facebook.errors;



/**
 * 613: Calls to stream have exceeded the rate of 600 calls per 600 seconds.
 * Taken from https://developers.facebook.com/docs/graph-api/advanced/rate-limiting?locale=en_US#faq
 * I'm seeing Error Code 613, what do I do?
 * If your error response contains error_subcode 1996, Facebook has noticed inconsistent behavior in the API request volume of your app. If you have made any recent changes that affect the number of API requests, you may be encountering this error.
 * If you do not see the subcode, your app is exceeding a custom rate limit. Please contact your Partner Manager for help resolving this issue.
 * @author Kai Moritz
 */
public class CustomRequestLimitReachedException extends OAuthException
{
  protected CustomRequestLimitReachedException(FacebookErrorMessage error)
  {
    super(error);
  }
}
